[Ltp-coverage] gcov-kernel support for 2.6.9 or higher versions of kernel


Thread view